@import "variables";

.container-title {
  color: $neutral-60;
  font-family: $roboto-bold;
  font-size: 10px;
  letter-spacing: 1.5px;
  line-height: 18px;
  margin-top: 16px;
  padding-left: 12px;
  text-transform: uppercase;

  label {
    font-size: 10px;
  }

  &::before {
    border-left: 1px solid $neutral-30;
    bottom: 10px;
    content: "";
    height: 100%;
    left: -10px;
    position: absolute;
    width: 10px;
  }
}
